Subject: Compatibility issue

From: Brian E Carpenter <[email-masked]>
Date: Sun, 2 Apr 2017 10:51:32 +1200

Many people have been asking whether RFC8136 is compatible with the earlier RFC8135. As far as we can tell, there is indeed no incompatibility; they are complementary mechanisms. We will produce a more detailed analysis soon (see section 7.1 of [I-D.farrel-soon]).

Regards
   Brian